<?php

declare(strict_types=1);

namespace Drupal\ai_healthcheck\Plugin\AiFunctionGroup;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\ai\Attribute\FunctionGroup;
use Drupal\ai\Service\FunctionCalling\FunctionGroupInterface;

/**
 * The Drupal agents.
 */
#[FunctionGroup(
  id: 'health_tools',
  group_name: new TranslatableMarkup('Health Tools'),
  description: new TranslatableMarkup('Tools relating to the health of your website.')
)]
final class HealthTools implements FunctionGroupInterface {

}
